*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family: 'Inter', sans-serif;
    background:#f6f8fb;
    color:#1a1a1a;
    line-height:1.6;
    background: rgb(9 14 52 / 1);
    color: white !important;
}

.header{
    padding:20px 40px;
    background:white;
    background: rgb(21 28 79);
    /* border-bottom:1px solid #eaeaea; */
}

.logo{
    display:flex;
    align-items:center;
    gap:10px;
    font-weight:600;
    font-size:18px;
}

.logo img{
    width:32px;
    height:32px;
}

.hero{
    text-align:center;
    padding: 24px 20px 24px  20px;
    max-width:700px;
    margin:auto;
}

.hero h1{
    font-size:42px;
    font-weight:700;
    margin-bottom:16px;
}

.hero p{
    font-size:18px;
    color:white;
    margin-bottom:30px;
}

.cta{
    background:#2563eb;
    color:white;
    border:none;
    padding:14px 28px;
    font-size:16px;
    font-weight:600;
    border-radius:10px;
    cursor:pointer;
    transition:0.2s;
}

.cta:hover{
    background:#1d4ed8;
    transform:translateY(-2px);
}

.steps{
    padding:24px  20px;
    max-width:1000px;
    margin:auto;
    text-align:center;
}

.steps h2{
    font-size:28px;
        padding-bottom: 26px;
}

.steps-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit, 1fr);
    gap:30px;
}

.step-card{
    background:white;
    padding:30px;
    border-radius:16px;
    box-shadow:0 10px 25px rgba(0,0,0,0.05);
}

.step-card img{
    width:100%;
    max-width:100%;
    margin-bottom:20px;
}

.step-card h3{
    margin-bottom:10px;
    color: black;
    font-size:20px;
}

.step-card p{
color:#666;
}

.features{
    padding:24px  20px;
    max-width:1000px;
    margin:auto;
    text-align:center;
}

.features h2{
    font-size:28px;

}

.features-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(240px,1fr));
    gap:25px;
}

.feature{
    background:white;
    padding:25px;
    border-radius:14px;
    border:1px solid #eee;
}

.feature h3{
    margin-bottom:10px;
}

.feature p{
    color:#666;
    font-size:15px;
}

footer{
    text-align:center;
    padding:30px;
    margin-top:40px;
    color:#777;
    font-size:14px;
}